Bug 1463003 - devicemapper error dm_task_set_cookie failed
Summary: devicemapper error dm_task_set_cookie failed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: docker-latest
Version: 7.3
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 7.3
Assignee: Lokesh Mandvekar
QA Contact: atomic-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-19 21:29 UTC by Lokesh Mandvekar
Modified: 2017-06-28 15:40 UTC (History)
30 users (show)

Fixed In Version: docker-latest-1.13.1-13.gitb303bf6.el7_3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1456138
Environment:
Last Closed: 2017-06-28 15:40:03 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:1621 normal SHIPPED_LIVE docker-latest bug fix and enhancement update 2017-06-28 19:34:01 UTC

Comment 4 Luwen Su 2017-06-20 08:42:53 UTC
Tries on dmsetup docker-latest-1.13.1-13.gitb303bf6.el7.x86_64, no udevcookies left , move to verified.

Comment 6 errata-xmlrpc 2017-06-28 15:40:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1621


Note You need to log in before you can comment on or make changes to this bug.